#block-views-filtros-block .distribuidor {
    text-transform: uppercase;
    padding: 11px 20px;
}

#block-views-filtros-block {
    padding-bottom: 10px;
    -webkit-box-shadow: 0px 15px 16px -13px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 15px 16px -13px rgba(0,0,0,0.6);
    box-shadow: 0px 15px 16px -13px rgba(0,0,0,0.6);
	margin-top: 0;    
}

.view-productos .views-row .views-field.views-field-field-logo {
    padding-bottom: 12px;
}

.view-productos h3 {
    cursor: pointer;
}
.node-producto .field-name-field-cultivos-relacionamos .field-label {
    font-weight: normal;
}

.node-producto .field-name-field-car {
    font-family: OpenSansBold;
    text-transform: uppercase;
    color: #6D6E70;
    cursor: pointer;
	font-size: 17px;
}
.page-node-41 .col-sm-3,
.page-node-40 .col-sm-3 {
    overflow: hidden;
}
.page-node-40 .field-type-video-embed-field:before{
	background-color: #FF3162;
}
.page-node-40 .field-type-video-embed-field:after{
	background-color: #009922;
}
.page-search .btn-primary {
    width: 43px;
    height: 34px;
    font-size: 20px;
    padding-top: 4px;
}

.page-search .btn-primary:focus {
    outline: 0;
}
.page-agenda .view-agenda .views-row .field.field-name-field-link a {
    width: 100%;
    float: left;
    color: #624963;
    font-size: 16px;
    margin-top: 13px;
    font-weight: bold;
}
.page-agenda .view-agenda .views-row h2 a {
    color: #009922;
}
#block-views-noticias-block-1 span.date-display-single, #block-views-noticias-block-1 .views-field-title .field-content a {
    font-family: OpenSansBold;
}

#block-views-noticias-block-1 .views-field.views-field-body {
    font-family: OpenSansLight;
}
.node-type-cultivo .field.field-name-field-crecimiento {
    background-color: #EDEDED;
    /* padding: 10px; */
}
.node-type-cultivo .button-hojaseguridad img {
    margin-left: 0;
}

.node-type-cultivo .field.field-name-field-video a:before {
    top: 31px;
}
.node-type-cultivo .field.field-name-field-video {
    margin-bottom: 15px;
}
.front .field.field-name-field-url {
    text-align: right;
    padding-top: 8px;
}
.front .clima-titulo h3 {
    font-size: 16px;
    font-family: opensansbold;
    margin-bottom: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 1px;
}

.front .clima-titulo h4 {
    font-size: 10px;
    text-transform: uppercase;
    /* font-family: opensansbold; */
    margin-top: 0;
}

.front .clima-top .temp-maxmin {
    margin-top: 0;
}

.front .clima-top .temp-maxmin .titulo {
    font-size: 18px;
    font-family: opensanslight;
}

.front .clima-top .temp-maxmin {
    font-size: 17px;
}

.front .clima-top .temp {
    font-size: 64px;
    font-family: opensanslight;
}

.front .clima-top .top-icon i {
    font-size: 119px;
    padding-left: 25px;
}

.front .clima-top .top-icon {
    margin-top: -31px;
}


/*Nuevos estilos Cortiz*/

* {
    font-family: "Neue Helvetica W01",Glyphicons Halflings, Arial,Roboto,sans-serif !important;
}
header#navbar #navbar-collapse {
    background-color: white;
    float: right;
    width: 65%;
}
#navbar-collapse nav ul.menu li:hover:nth-of-type(7):after {
    display: block;
}

#navbar-collapse nav ul.menu li:nth-of-type(7):after {
    content: "";
    position: absolute;
    width: 500px;
    height: 200px;
    margin-top: 0;
    margin-left: -400px;
    display: none;
}
.logo_img {
    float: left;
    width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none !important;
}

.logo_img > img {
    width: 75px;
    float: left;
    margin-right: 20px;
	margin-bottom: 10px;
}

.logo-texto {
    display: block;
    float: left;
	margin-top: 10px;
}

p.logo-text {
    margin-bottom: 0;
    font-size: 25.08px;
    font-weight: 400;
    letter-spacing: -0.33px;
    color: #5D5D5D;
}

p.logo-text-secondary {
    display: inline;
    font-weight: normal;
    text-transform: uppercase;
    color: rgb(77, 77, 77);
    font-size: 11px;
    display: block;
    width: 100%;
}

.logo_img * {
    text-decoration: none !important;
}
div#exampleModal{
	display: none;
}